program nam_p;
uses mtx09;
var a: mtx; s:string;
begin
  equ(a,'1,2,3');
  mwr(a);       // anonymous mtx
  nam(a,'A');   // give a name
  mwr(a);       // a is a named mtx
  s := nam(a);  // retrieve the name
  mwr(s)        // mwr(<string>) avatar
end.
